# extracted from en-US.xpi:lang-reg/help/helpMenuOverlay.dtd
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2004-12-04 07:39-0500\n"
"PO-Revision-Date: 2009-03-10 10:50-0800\n"
"Last-Translator: \n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.10.1\n"
"X-Accelerator-Marker: &\n"

#: helpForIEUsers.label
#: helpForIEUsers.accesskey
msgid "For &Internet Explorer Users"
msgstr " &Internet Explorer програмын хэрэглэгчдэд"

